Bug 848402 - [abrt] gnome-shell-3.4.1-5.fc17: _cogl_pipeline_get_parent: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: _cogl_pipeline_get_parent: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:5bb166d30e942d14aef74816b32...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 09:39 EDT by Dustin
Modified: 2013-08-01 02:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:58:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.06 KB, text/plain)
2012-08-15 09:39 EDT, Dustin
no flags Details
File: maps (58.93 KB, text/plain)
2012-08-15 09:39 EDT, Dustin
no flags Details
File: dso_list (21.08 KB, text/plain)
2012-08-15 09:39 EDT, Dustin
no flags Details
File: var_log_messages (4.06 KB, text/plain)
2012-08-15 09:39 EDT, Dustin
no flags Details

  None (edit)
Description Dustin 2012-08-15 09:39:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_pipeline_get_parent
executable:     /usr/bin/gnome-shell
kernel:         3.5.1-1.fc17.i686
pid:            1363
pwd:            /home/dlussier
remote_result:  NOTFOUND
time:           Wed 15 Aug 2012 09:24:10 AM EDT
uid:            1000
username:       dlussier

backtrace:      Text file, 36927 bytes
dso_list:       Text file, 21590 bytes
maps:           Text file, 60348 bytes
var_log_messages: Text file, 4155 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/dlussier/2

core_backtrace:
:41095f74cc54e0020e1eba7267798742c6cd3222 0x367f2 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x3fee1 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x2e773 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5befc - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x56330 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555a6 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x55daa - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5595f - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x555c9 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x573d6 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x58af2 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1b06a cogl_flush libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x5c940 cogl_onscreen_swap_buffers libcogl.so.9 -
:3bcdde9c571779f352c54297191119634c164aad 0x2e490 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xa4e48 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0xa1329 - libclutter-1.0.so.0 -
:3bcdde9c571779f352c54297191119634c164aad 0x8499f - libclutter-1.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x477c3 g_main_loop_run libglib-2.0.so.0 -
:d9bc9061881cc73f64161fa564458b65dee73876 0x4b158 meta_run libmutter.so.0 -
:4cf5b9c3691d9d4b6660c02176b1437bf5be1032 0x17b8 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=DLuss-LT1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/dlussier/keyring-eHLnZf
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=dlussier
:USERNAME=dlussier
:MAIL=/var/spool/mail/dlussier
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/dlussier/.local/bin:/home/dlussier/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dlussier
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1143
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/dlussier
:SHLVL=1
:LOGNAME=dlussier
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qQbSlZAu64,guid=e240fb2e31bffc674db8e4ef00000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dlussier
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-dlussier-Unk4MS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1147,unix/unix:/tmp/.ICE-unix/1147
:SSH_AUTH_SOCK=/run/user/dlussier/keyring-eHLnZf/ssh
:GPG_AGENT_INFO=/run/user/dlussier/keyring-eHLnZf/gpg:0:1
:DESKTOP_AUTOSTART_ID=103c713f3b8e9ffcae134503540441043400000011470000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 24043                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       24043                24043                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/dlussier/.xsession-errors
:pos:	26741
:flags:	02002
:2:/home/dlussier/.xsession-errors
:pos:	26741
:flags:	02002
:3:pipe:[20467]
:pos:	0
:flags:	04000
:4:pipe:[20467]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[20468]
:pos:	0
:flags:	02004002
:7:socket:[20469]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[20733]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/tmp/ffito5Ewf (deleted)
:pos:	0
:flags:	02
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[20740]
:pos:	0
:flags:	02004002
:14:pipe:[20742]
:pos:	0
:flags:	02004000
:15:pipe:[20742]
:pos:	0
:flags:	02004001
:16:socket:[21551]
:pos:	0
:flags:	02004002
:17:socket:[21554]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[20958]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[22048]
:pos:	0
:flags:	02004002
:22:socket:[22018]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[21110]
:pos:	0
:flags:	02004002
:25:socket:[21112]
:pos:	0
:flags:	02004002
:26:/dev/rfkill
:pos:	0
:flags:	04002
:27:pipe:[21136]
:pos:	0
:flags:	02004000
:28:pipe:[21091]
:pos:	0
:flags:	01
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:socket:[21117]
:pos:	0
:flags:	02004002
:31:pipe:[21136]
:pos:	0
:flags:	02004001
:32:socket:[21139]
:pos:	0
:flags:	02004002
:33:/home/dlussier/.cache/event-sound-cache.tdb.bedbbf36ec74cbf6e263e38700000006.i386-redhat-linux-gnu
:pos:	168
:flags:	02100002
:34:anon_inode:inotify
:pos:	0
:flags:	02004000
:35:socket:[21144]
:pos:	0
:flags:	02004002
:36:socket:[21145]
:pos:	0
:flags:	02004002
:37:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 54a18c19-4742-4c3c-83d4-b7518f5d867a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T8100  @ 2.10GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 3022
:System Swap: 5055
:Vendor: Dell Inc.
:System: XPS M1330 
:Form factor: Portable
:Kernel: 3.5.1-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:4136:521) pci, agpgart-intel, HOST/PCI, Mobile PM965/GM965/GL960 Memory Controller Hub
:(32902:10302:4136:521) pci, i801_smbus, SERIAL, 82801H (ICH8 Family) SMBus Controller
:(32902:10281:4136:521) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(32902:10320:4136:521) pci, ata_piix, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) IDE Controller
:(32902:10261:4136:521) pci, lpc_ich, PCI/ISA, 82801HEM (ICH8M) LPC Interface Controller
:(5348:5907:4136:521) pci, tg3, ETHERNET, XPS M1330
:(32902:16937:32902:4384) pci, iwl4965, NETWORK, PRO/Wireless 4965 AG or AGN [Kedron] Network Connection
:(32902:9288:4136:521) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10309:4136:521) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 4
:(32902:10289:4136:521) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #2
:(32902:10288:4136:521) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #1
:(32902:10290:4136:521) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #3
:(4480:1426:4136:521) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4136:521) pci, None, BASE, xD-Picture Card Controller
:(4480:2098:4136:521) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:521) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10754:4136:521) pci, i915, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (primary)
:(32902:10755:4136:521) pci, None, VIDEO, Mobile GM965/GL960 Integrated Graphics Controller (secondary)
:(32902:10303:4136:521) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 1
:(32902:10305:4136:521) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 2
:(32902:10315:4136:521) pci, snd_hda_intel, MULTIMEDIA, 82801H (ICH8 Family) HD Audio Controller
:(32902:10292:4136:521) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #4
:(32902:10293:4136:521) pci, uhci_hcd, USB, 82801H (ICH8 Family) USB UHCI Controller #5
:(32902:10313:4136:521) pci, pcieport, PCI/PCI, 82801H (ICH8 Family) PCI Express Port 6
:(32902:10294:4136:521) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #1
:(32902:10298:4136:521) pci, ehci_hcd, USB, 82801H (ICH8 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_dluss--lt1-lv_root / ext4 4096 4096 12901535 11957224 11826174 3276800 3147869 3147869
:/dev/sda1 /boot ext4 1024 1024 495844 426144 400544 128016 127666 127666
:/dev/mapper/vg_dluss--lt1-lv_home /home ext4 4096 4096 16465345 15207221 14370818 4186112 4183068 4183068
:

xsession_errors:
:(gnome-shell:1363): folks-WARNING **: Error preparing persona store 'eds:1344893175.22814.1@DLuss-LT1': Couldn't open address book ‘1344893175.22814.1@DLuss-LT1’: Cannot open book: Address book does not exist
:(gnome-shell:1363): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1344893175.22814.1@DLuss-LT1'.
:(gnome-shell:1363): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:1363): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:gnome-session[1147]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:2334): folks-WARNING **: Error preparing persona store 'eds:1344893175.22814.1@DLuss-LT1': Couldn't open address book ‘1344893175.22814.1@DLuss-LT1’: Cannot open book: Address book does not exist
:(gnome-shell:2334): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1344893175.22814.1@DLuss-LT1'.
:(gnome-shell:2334): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
:(gnome-shell:2334): eds-WARNING **: edsf-persona-store.vala:2078: Error in address book view query: GDBus.Error:org.gnome.evolution.dataserver.AddressBook.AuthenticationRequired: Authentication Required
Comment 1 Dustin 2012-08-15 09:39:52 EDT
Created attachment 604608 [details]
File: backtrace
Comment 2 Dustin 2012-08-15 09:39:54 EDT
Created attachment 604609 [details]
File: maps
Comment 3 Dustin 2012-08-15 09:39:55 EDT
Created attachment 604610 [details]
File: dso_list
Comment 4 Dustin 2012-08-15 09:39:57 EDT
Created attachment 604611 [details]
File: var_log_messages
Comment 5 Fedora End Of Life 2013-07-03 21:55:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 02:58:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.